/*sub layout*/
#container{overflow:hidden;min-width:1200px;}
.left{float:left;width:212px;min-height:713px;}
.right{border-left:1px solid #c3c3c3;min-height:780px;padding:15px 0 0 15px;margin-right:10px;overflow-y:hidden;}
.sub_contents{position:relative;width:100%;float:left;}

/*left_top*/
.left_top{height:82px;padding-top:9px;border-bottom:1px solid #c3c3c3;}
.left_table th{height:24px;font-size:12px;font-family:"Nanum Gothic",나눔고딕,"맑은 고딕",Malgun Gothic;color:#333;}
.left_table td{padding-top:1px;height:23px;font-size:12px;color:#4e4a4a;}
.leftTable_ul{display:inline-block;zoom:1;*display:inline;width:145px;}
.leftTable_li01{float:left;padding-top:3px;width:95px;}
.leftTable_li02{float:right;}
.leftTable_li02 a{display:block;width:42px;height:16px;padding:4px 0 0 5px;font-size:10px;color:#000;
	font-family:"Nanum Gothic",나눔고딕,"맑은 고딕",Malgun Gothic;
	background:url(../../../images/cyberline/rnd/cmm/layout/bg_logout.gif) no-repeat;}
td.ellipsis_td{padding-right:13px;}
select.left_select{width:143px;height:20px;border:1px solid #adadad;font-size:11px;font-family:"돋움",dotum;padding:0 0 0 3px;color:#4e4a4a;}

/*left_tab*/
.tab_title{display:inline-block;zoom:1;*display:inline;}
.tab_title li{float:left;background-color:#ebebeb;width:105px;height:29px;font-size:12px;color:#333;
	text-align:center;font-family:"Nanum Gothic",나눔고딕,"맑은 고딕",Malgun Gothic;border-bottom:1px solid #c3c3c3;}
.tab_title li:first-child{width:106px;border-right:1px solid #c3c3c3;}
.tab_title li.on{background-color:#fff;border-bottom:0 none;}
.tab_title li a{display:block;width:105px;height:22px;padding-top:7px;}
.tab_title .tab_title1.on{border-right:0 none;}
.tab_title .tab_title2{border-left:1px solid #c3c3c3;}
.tab_title .tab_title2.on{border-left:0 none;}

.tabcont_top{padding:11px 0 13px 12px;display:inline-block;zoom:1;*display:inline;}
.tabcont_top li{float:left;padding:0 3px;text-align:center;font-size:11px;font-family:"돋움",dotum;color:#000;}
.tabcont_top li a{display:block;width:88px;height:17px;padding-top:6px;background:url(../../../images/cyberline/rnd/cmm/layout/bg_btnLeft.gif) no-repeat;}

.tabcont_bottom{overflow:auto;height:620px;}
.tabcont_ul{padding-left:19px;}
.tabcont_li{margin-bottom:7px;}
.tabcont_li h2{font-size:13px;height:12px;padding-top:1px;padding-left:20px;background:url(../../../images/cyberline/rnd/cmm/bl/bl_docuBlue.gif) no-repeat left center;}
.tabcont_li h2.on{background:url(../../../images/cyberline/rnd/cmm/bl/bl_docuBlue_on.gif) no-repeat left center;}
.tab_submenu{display:none;font-size:13px;}
.tab_submenu li{padding-top:3px;padding-left:17px;margin-top:3px;margin-left:7px;background:url(../../../images/cyberline/rnd/cmm/bl/bl_arrowGray.gif) no-repeat left top;}


.sub_titArea{border-bottom:1px solid #d4d4d4;overflow:hidden;padding-bottom:10px;margin-bottom:10px;}
h2.tit{background:url(../../../images/cyberline/rnd/cmm/bl/bl_blue03.gif) no-repeat 0 center;font-size:16px;font-weight:bold;padding-left:18px;float:left;}
.page_nav{float:right;font-size:11px;padding-top:3px;}
h3.sub_tit{background:url(../../../images/cyberline/rnd/cmm/bl/bl_blue04.gif) no-repeat 0 center;padding:3px 0 0 15px;font-size:14px;font-weight:bold;}



.bottom_btnGroup{margin-top:30px;width:100%;background:#eee;text-align:center;padding:20px 0;border-top:1px solid #ccc;border-bottom:1px solid #999;}

input:not(.input_byte_num)[readonly]{
	background-color:#e3e3e3;
}

/*검색박스*/
.search_box{border:1px solid #cacaca;padding:10px;margin-top:10px;clear:both;}
.line_wrap{overflow:hidden;margin-top:10px;}
.line_wrap:first-child{margin-top:0;}
.line_wrap h3{float:left;font-family:"Nanum GothicExtraBold";font-size:12px;background:url(../../../images/cyberline/rnd/cmm/bl/bl_red03.gif) no-repeat left center;padding-left:10px;margin:4px 0 0 25px;color:#333;}
.line_wrap h3:first-child{margin-left:0;}
.line_wrap p{float:left;}

input[type='text'],
input[type='password'],
select{border:1px solid #d1d1d1;margin-left:8px;padding:4px;}
/*select{height:26px;}*/

.w80{width:80px;}
.w100{width:100px;}
.w200{width:200px;}
.w300{width:300px;}
.w500{width:500px;}
.sub_con .mt50{width:1px;visibility:hidden;}



/*버튼*/
a.btn{display:inline-block;word-spacing:-1px;text-decoration:none !important;white-space:nowrap;font-size:12px;font-family:"Malgun Gothic"}
a.btn strong{display:block;}

a.btn_big{padding-right:4px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_default.gif) no-repeat 100% 0;color:#333;line-height:26px;}
a.btn_big span,a.btn_big strong{padding:0 8px 1px 12px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_default.gif) no-repeat}
a.btn_big:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_default.gif) no-repeat right -69px;}
a.btn_big span:hover,a.btn_big strong:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_default.gif) no-repeat 0 -69px}
a.btn_sml{display:inline-block;padding-right:4px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_default.gif) no-repeat 100% -27px;font-size:11px;color:#333;line-height:21px;letter-spacing:-1px;word-spacing:-1px;text-decoration:none !important;white-space:nowrap}
a.btn_sml span,a.btn_sml strong{padding:0 4px 1px 8px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_default.gif) no-repeat 0 -27px}
a.btn_sml:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_default.gif) no-repeat right -96px;}
a.btn_sml span:hover,a.btn_sml strong:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_default.gif) no-repeat 0 -96px;}
a.btn_black{padding-right:1px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_black.gif) no-repeat right 0;color:#333;line-height:26px;color:#fff;}
a.btn_black span,a.btn_black strong{padding:0 12px 1px 12px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_black.gif) no-repeat left 0;}
a.btn_black:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_black.gif) no-repeat right -27px}
a.btn_black span:hover,a.btn_black strong:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_black.gif) no-repeat 0 -27px}
a.btn_red{padding-right:1px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red.gif) no-repeat right 0;color:#333;line-height:26px;color:#fff;}
a.btn_red span,a.btn_red strong{padding:0 12px 1px 12px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red.gif) no-repeat left 0;}
a.btn_red:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red.gif) no-repeat right -27px}
a.btn_red span:hover,a.btn_red_sm strong:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red.gif) no-repeat 0 -27px}


a.btn_blue{padding-right:1px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_blue.gif) no-repeat right 0;color:#333;line-height:26px;color:#fff;}
a.btn_blue span,a.btn_blue strong{padding:0 12px 1px 12px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_blue.gif) no-repeat left 0;}
a.btn_blue:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_blue.gif) no-repeat right -27px}
a.btn_blue span:hover,a.btn_blue_sm strong:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_blue.gif) no-repeat 0 -27px}

a.btn_blue_sm span,a.btn_blue_sm strong{color:#fff;padding:4px 12px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red_sm.gif) no-repeat left 0;}
a.btn_blue_sm:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red_sm.gif) no-repeat right -22px}
a.btn_blue_sm span:hover,a.btn_blue_sm strong:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red_sm.gif) no-repeat 0 -22px}

/*160113*/
a.btn_blue_sml{padding-right:1px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_blue_sm.gif) no-repeat right 0;}
a.btn_blue_sml span,a.btn_blue_sml strong{color:#fff;padding:3px 8px 4px 8px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_blue_sm.gif) no-repeat left 0;}
a.btn_blue_sml:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_blue_sm.gif) no-repeat right -22px}
a.btn_blue_sml span:hover,a.btn_blue_sml strong:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_blue_sm.gif) no-repeat 0 -22px}

/*red추가*/
a.btn_red_sml{padding-right:1px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red_sml.gif) no-repeat right 0;}
a.btn_red_sml span,a.btn_red_sml strong{color:#fff;padding:3px 8px 4px 8px;background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red_sml.gif) no-repeat left 0;}
a.btn_red_sml:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red_sml.gif) no-repeat right -22px}
a.btn_red_sml span:hover,a.btn_red_sml strong:hover{background:url(../../../images/cyberline/rnd/cmm/btn/bg_btn_red_sml.gif) no-repeat 0 -22px}

i{display:block;float:left;}
i.icon_mag{background:url(../../../images/cyberline/rnd/cmm/icon/icon_mag.png) no-repeat 0 center;width:11px;height:13px;margin-top:7px;
	margin-right:2px;}
i.icon_check{background:url(../../../images/cyberline/rnd/cmm/icon/icon_check.png) no-repeat 0 center;width:11px;height:13px;margin-top:7px;
	margin-right:2px;}

.board_topL{float:left;margin:10px 0;}
.board_topR{float:right;margin:10px 0;}
.board_topL li,
.board_topR li{float:left;padding-left:5px;}
.board_topL li{font-size:12px;font-family:"Nanum GothicExtraBold";}
.board_topL li p{padding-top:5px;}
.board_topL li p span{color:#CC0000;}

.sm_infoTxt{color:#e90732}
h2.tit_sub:after{content:".";dislay:block;height:0;clear:both;visibility:hidden;}
*:first-child+html h2.tit_sub{min-height:1px;}
h3.tit_sub{float:left;background:url(../../../images/cyberline/rnd/cmm/bl/bl_blue02.gif) no-repeat left center;padding-left:20px;font-size:14px;margin:10px 0;color:#0a447f;font-family:"Nanum GothicExtraBold";}
h3.tit_sub02{background:url(../../../images/cyberline/rnd/cmm/bl/bl_blue03.png) no-repeat left center;padding-left:15px;font-size:16px;font-family:"Nanum GothicExtraBold";color:#333;}
.tbl_list02 h3.tit_sub02{float:left;margin:0 5px;}



/*게시판 페이징*/
.paginate{padding:15px 0;text-align:center}
.paginate a,.paginate strong{display:inline-block;_position:relative;margin-right:-6px;padding:3px 10px 2px 11px;background:#fff url(../../../images/cyberline/rnd/cmm/icon/line_pg4.gif) no-repeat 0 5px;color:#333;font-family:Tahoma, Serif;font-size:11px;font-weight:bold;line-height:normal;text-decoration:none !important}
.paginate strong{color:#ff1315 !important}
.paginate a:hover,.paginate a:active,.paginate a:focus{background-color:#f7f7f7}
.paginate a.pre,.paginate a.pre_end,.paginate a.next,.paginate a.next_end{font-family:'돋움',Dotum,'굴림',Gulim, AppleGothic, Sans-serif;font-size:11px}
.paginate a.pre{padding:4px 10px 2px 17px;background:url(../../../images/cyberline/rnd/cmm/icon/bu_pg4_l1.gif) no-repeat 100% 4px !important}
.paginate a.pre_end{padding:4px 10px 2px 16px;background:url(../../../images/cyberline/rnd/cmm/icon/bu_pg4_l2.gif) no-repeat 100% 4px !important}
.paginate a.next{padding:4px 18px 2px 11px;background:url(../../../images/cyberline/rnd/cmm/icon/bu_pg4_r1.gif) no-repeat 0 4px !important}
.paginate a.next_end{padding:4px 16px 2px 9px;background:url(../../../images/cyberline/rnd/cmm/icon/bu_pg4_r2.gif) no-repeat 0 4px !important}



/*테이블*/
table th{font-family:"Nanum GothicExtraBold";}
.tbl_list01,
.tbl_write01{border-top:2px solid #66819e;border-bottom:1px solid #81a4c0;}
.tbl_list01 tr{cursor:pointer;}
.tbl_list01 tr:first-child:hover{color:#000;cursor:default;}
.tbl_list01 th,
.tbl_list01 td{padding:7px;text-align:center;}
.tbl_write01 th,
.tbl_write01 td{padding:3px 0;text-align:center;}
.tbl_list01 th,
.tbl_write01 th{font-size:13px;background:url(../../../images/cyberline/rnd/cmm/layout/bg_tbl_list01_th.gif) repeat-x left bottom;}
.tbl_list01 td,
.tbl_write01 td{border-top:1px solid #cccccc;border-left:1px solid #cccccc;font-size:12px;}
.tbl_list01 tr td:first-child,
.tbl_write01 tr td:first-child{border-left:none;}
.tbl_write01 td{text-align:left;padding-left:5px;}
.tbl_write01 .div_wrap{overflow:hidden;float:left;}
.tbl_list01 th{border-left:1px solid #dddddd;border-top:1px solid #ddd;}
.tbl_list01 tr:first-child th:first-child{border-left:none;}

.tbl_list01 .btn_direction{padding:0 5px;}


.tbl_list01.txt_sm th{padding:2px;font-size:12px;}
.tbl_list01.txt_sm td{padding:3px;height:27px;}


span.icon_re{display:block;float:left;width:30px;height:15px;padding-left:5px;background:url(../../../images/cyberline/rnd/cmm/icon/icon_re.png) no-repeat left center;}

.tbl_write01 th{border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;}
.tbl_write01 th,
.tbl_write01 td{height:26px;}
.tbl_write01 tr th:first-child{border-left:none;}
.tbl_write01 td{line-height:1.7;}

.tbl_write01 .div_wrap div{float:left;padding:0 5px;font-size:13px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.tbl_write01 .div_wrap div:first-child{padding-left:0;}
.tbl_write01 .div_wrap div span{font-size:11px;background:url(../../../images/cyberline/rnd/cmm/bl/bl_black01.png) no-repeat left center;padding-left:13px;}
.tbl_write01 .div_wrap div strong{color:#000099;font-size:14px;padding:0 5px;}
.tbl_write01 .div_wrap div.txt{padding-top:4px;}


.tbl_list02{border-bottom:1px solid #e7e6e6;}
.tbl_list02 th{border-top:1px solid #0a447f;border-bottom:1px solid #0a447f;font-size:13px;text-align:center;padding:4px 0;color:#08538c;}
.tbl_list02 td{padding:4px 0;font-size:12px;text-align:center;border-top:1px solid #aac0cc;}
.tbl_list02 tr td:first-child{border-left:none;}
.tbl_list02 tr.last_tr{border-top:1px solid #999;background:#f0f2f5;}
.tbl_list02 tr.last_tr td{.border-top:1px solid #aac0cc;}
.tbl_list02 tr.last_tr strong{font-size:18px;padding:0 5px;}

.tbl_list03{border:1px solid #c6c6c6;}
.tbl_list03 th,
.tbl_list03 td{padding:3px 5px;height:26px;border:1px solid #c6c6c6;}
.tbl_list03 th{font-size:12px;background:#f0efef;font-family:"Nanum GothicExtraBold";line-height:1.5;}
.tbl_list03 td{font-size:12px;}
.tbl_list03.numTbl_r td{text-align:right;}
.tbl_list03 th.list_subTit{text-align:left;}
span.inner_tit{font-family:"Nanum Gothic";font-weight:normal;font-size:12px;background:url(../../../images/cyberline/rnd/cmm/bl/bl_gray02.png) no-repeat left center;padding-left:11px;}
.tbl_list03 th span.inner_tit{margin-left:5px;}

.tbl_list04{border: 1px solid #cacaca;}
.tbl_list04 th{padding:15px;}
.tbl_list04 th h3{color:#2c6dba;background:url(../../../images/cyberline/rnd/cmm/bl/bl_blue03.png) no-repeat left center;text-align:left;padding-left:17px;}
.tbl_list04 td{font-size:12px;padding:7px 5px 7px 20px;}
.tbl_list04 td a{text-decoration:underline;background:url(../../../images/cyberline/rnd/cmm/bl/bl_black01.gif) no-repeat left center;padding-left:8px;}
.tbl_list04 tr th,
.tbl_list04 tr td{border-right:1px solid #cacaca;}


table td.tit{text-align:left;padding-left:10px;}


.tbl_inner{border:1px solid #afafaf;margin:3px 0;}
.tbl_list03 .tbl_inner th,
.tbl_list03 .tbl_inner td{border:none;height:23px;padding:2px;}
.tbl_list03 .tbl_inner th{background:#c4d3e6;font-size:11px;border-top:1px solid #afafaf;border-left:1px solid #aabbcf;!important}
.tbl_list03 .tbl_inner td{border-top:1px solid #c4d3e6;border-left:1px solid #c4d3e6;text-align:center;}
.tbl_list03 .tbl_inner tr td:first-child{border-left:1px solid #afafaf;}
/*.tbl_list03 .tbl_inner tr:first-child th{border-bottom:1px solid #c4d3e6;}*/

.tbl_list03 .tbl_inner td.th_bg{background:#c4d3e6;font-family:"Nanum GothicExtraBold";border:1px solid #aabbcf;}


.tdColor_blue{background:#e8eef2;}

.fileBox{padding:5px 0;}
.fileBox.firstBox{margin-top:10px;}


.txt_large{font-size:18px;color:#000;padding:3px 0;}
.txt_medium{color:#828282;font-size:14px;}
.txt_bold{font-size:20px;font-weight:bold;padding:3px 0;color:#323232;}
.txt_subBlue{color:#006cd0;font-size:11px;padding-left:5px;}
.txt_red{color:#CC0000;}
.txt_bold.txt_red{vertical-align:middle;}

ul.simple_list{margin:8px;border:1px solid #dbdbdb;}
ul.simple_list li{font-size:11px;padding:3px 0;border-top:1px solid #dbdbdb;.padding:1px 0;}
ul.simple_list li:first-child{border-top:none;}


ul.tab{overflow:hidden;width:100%;border-bottom:1px solid #055f87;margin:20px 0 10px 0;}
ul.tab li{float:left;}
ul.tab li a{display:block;overflow:hidden;font-family:"Nanum GothicExtraBold";font-size:12px;color:#8e8e8e;
	background:url(../../../images/cyberline/rnd/cmm/btn/btn_tab.gif) no-repeat left -30px;}
ul.tab li a i{height:20px;padding:7px 10px 3px 10px;font-style:normal;background:url(../../../images/cyberline/rnd/cmm/btn/btn_tab.gif)  no-repeat right -30px;}
ul.tab li a i:hover{color:#333;}
ul.tab li.on a{background:url(../../../images/cyberline/rnd/cmm/btn/btn_tab.gif) no-repeat left 0px;}
ul.tab li.on a i{background:url(../../../images/cyberline/rnd/cmm/btn/btn_tab.gif)  no-repeat right 0px;color:#fff;}



/*회원가입 약관동의*/
.signup01 h1{font-family:"Nanum GothicExtraBold";font-size:20px;padding:15px 0;background:url(../../../images/cyberline/rnd/cmm/bl/bl_blue04.gif) no-repeat left center;padding-left:15px;}
.signup01 h2{font-family:"Nanum Gothic";font-size:17px;padding:15px 0;}
.signup01 h3{font-family:"Nanum GothicExtraBold";font-size:14px;padding:30px 0 15px 0;color:#155b95;}
.signup01 h3:first-child{padding-top:0;}
.sign_agreeBox{border:1px solid #CCC;padding:20px;height:400px;overflow-y:scroll;}
.sign_agreeBox p,
.sign_agreeBox ul li{font-size:12px;line-height:1.5;}
.sign_agreeBox p,
.sign_agreeBox ul{margin-top:10px;}
.sign_agreeBox ul li{background:url(../../../images/cyberline/rnd/cmm/bl/bl_black01.gif) no-repeat left 7px;padding-left:8px;color:#757575;}

.bottom{text-align:center;padding:15px 0;margin-top:15px;font-size:12px;border-top:1px solid #eee;border-bottom:1px solid #eee;}
.bottom span{padding:0 10px;}
.bottom span:first-child{font-weight:bold;}



.pop_tbl1{padding-top:10px;padding-bottom:10px;border:1px solid #295c8e;}
.pop_tbl1 th{font-family:"돋움",dotum;font-weight:weight;font-size:13px;padding-left:30px;padding-top:4px;padding-bottom:4px;background:url(../../../images/cyberline/rnd/cmm/bl/bl_blue.gif) no-repeat 20px center;}
.pop_tbl1 td{font-size:13px;padding-top:5px;padding-bottom:5px;padding-right:10px;}
.pop_tbl2 td{padding-left:10px;padding-right:10px;}
.pop_tbl2 .align-left{text-align:left;}

.info_subTxt{margin:5px 0;}

ul.info_subTxt li,
p.info_subTxt{font-size:11px;color:#737373;background:url(../../../images/cyberline/rnd/cmm/bl/bl_black01.gif) no-repeat left 7px;padding-left:10px;margin-left:10px;line-height:1.7;}

ul.info_subTxt li.noneBg{background:none;!important}
ul.info_subTxt li.noneBg span.txt_red{padding-right:5px;}




.link_box{text-align:center;}
.link_box h2{font-size:18px;line-height:2;padding:10px;font-family:"Nanum GothicExtraBold";}


.yScroll_box{clear:both;margin-top:20px;overflow-x:scroll;border:1px solid #CCC;}
.yScroll_box table{width:100%;}

.input_date{width:100px;background:url(../../../images/cyberline/rnd/cmm/icon/icon_date.png) no-repeat 88px center;}

.ml2{margin-left:2px;}
.inner_tableDiv{display:inline-block;zoom:1;*display:inline;}
.inner_tableL{float:left;width:50%;}
.inner_tableR{float:right;width:50%;.width:49.9%;}
th.bordR_x,td.bordR_x{border-right:0 none;}



/*151202_추가*/
input[type="text"],select{font-size:12px;}
.tbl_innerDl{width:100%;margin:1px 0;display:inline-block;zoom:1;*display:inline;}
.tbl_innerDl dt{float:left;width:70px;padding-top:7px;margin-left:8px;}
.tbl_innerDl dd{float:left;}
.line_wrap input[type='checkbox']{border:1px solid #d1d1d1;margin-left:8px;margin-top:5px;}
.tbl_TxtForm{height:500px;border:1px solid #d1d1d1;}


/*151224 추가*/
.align-center{text-align:center;}
.sub_container{font-family:"돋움",dotum;font-size:12px;min-width:775px;padding-top:40px;}
.intro_topImg{margin-bottom:30px;}
.sub_tit3{text-align:center;height:33px;padding-top:9px;margin-bottom:25px;border:1px solid #dadada;font-size:20px;color:#273c8a;font-family:"Nanum GothicExtraBold";background:url(../../../images/cyberline/rnd/cmm/layout/bg_title.gif) repeat-x;}
.intro_topImg02{margin-bottom:60px;}
.sub_subtit{margin-left:5px;margin-bottom:10px;padding-left:10px;font-size:16px;font-family:"Nanum GothicExtraBold";color:#575757;background:url(../../../images/cyberline/rnd/cmm/bl/bl_title_blue.gif) no-repeat left center;}
.intro_tbl{border-top:2px solid #584f50;}
.intro_tbl th{color:#25588a;font-weight:bold;text-align:left;padding-left:15px;height:25px;border-bottom:1px solid #dbdbdb;background:#eee;}
.intro_tbl td{color:#585858;padding-left:20px;height:25px;border-bottom:1px solid #dbdbdb;}
.sub_cont{margin-bottom:30px;}
.sub_cont_last{margin-bottom:45px;}
.intro_dl{line-height:1.8;}
.intro_dl dt{font-weight:bold;padding-top:5px;}
.intro_dl dt:first-child{padding-top:0;}
.intro_dl dd{margin-left:17px;padding-left:10px;background:url(../../../images/cyberline/rnd/cmm/bl/bl_dot_black.gif) no-repeat left 7px;}
.intro_ul li{line-height:1.8;margin-left:17px;padding-left:10px;background:url(../../../images/cyberline/rnd/cmm/bl/bl_dot_black.gif) no-repeat left 7px;}
.intro_call{font-weight:bold;line-height:1.5;}
.sub_subtit2{margin-bottom:6px;font-size:14px;font-weight:bold;}
.inner_ul{line-height:1.4;padding:4px 0;}
.innerLi_p{color:#666;}
.intro_ol{font-weight:bold;line-height:1.8;}
.intro_ol .intro_ul{font-weight:normal;}
.ml55 { margin-left: 55px !important; }
.intro_tbl.carter_tbl{border-top:0 none;}
.carter_tbl thead th{color:#fff;background:#0958a5;}
.carter_tbl thead th:first-child{border-right:1px solid #fff;}
.intro_tbl thead th{text-align:center;}


.subIn_cont{margin-top:30px;}
.graph{width:100%;text-align:center;margin-bottom:40px;}
.graph_display{display:inline-block;zoom:1;*display:inline;}
.graphLeft{float:left;}
.graphImg01,.graphImg02{margin:0 10px 15px 10px;width:400px;height:250px;border:1px solid #d1d1d1;}
.graphRight{float:left;}
.graphP{font-family:"Nanum GothicExtraBold";font-size:15px;color:#333;letter-spacing:10px;}

.graph_tbl th{color:#fff;font-family:"Nanum Gothic";font-size:14px;height:35px;background-color:#587ca9;border:1px solid #fff;}
.graph_tbl td,.graph_tbl th.another_th{font-weight:normal;color:#000;font-family:"Nanum Gothic";font-size:13px;height:35px;background-color:#d0d8e8;text-align:center;border:1px solid #fff;}


/*151204_사이트맵 변경*/
.sitemap_div{width:100%;padding-top:25px;margin-bottom:10px;border-top:1px solid #ddd;display:inline-block;zoom:1;*display:inline;}
.sitemap01.sitemap_div{border:0 none;padding-top:10px;}
h3.sitemap_tit{float:left;width:14%;margin:8px 3% 0 1%;padding-left:13px;font-size:15px;font-weight:bold;letter-spacing:-0.5px;background:url(../../../images/cyberline/rnd/cmm/bl/bl_blue04.gif) no-repeat left 2px;}
h3.sitemap_tit a{color:#444;}
h3.sitemap_tit a:hover{text-decoration:underline;}
div.sitemap_contDiv{float:left;width:75%;}
ul.sitemap_cont{width:100%;margin-bottom:20px;display:inline-block;zoom:1;*display:inline;}
li.sitemap_contLi{float:left;width:25%;}
h4.sitemap_subtit a{font-weight:bold;font-size:13px;color:#456da0;line-height:2.0}
ul.sitemapIn_ul{font-size:12px;line-height:1.6;}
ul.sitemapIn_ul li a{color:#666;}
ul.sitemapIn_ul li a:hover{text-decoration:underline;color:#000}

/*개인정보처리방침*/
#law_sub{color:#666;}
.law_tit_top{margin-bottom:40px;}
.law_titTop{color:#273c8a;font-size:24px;font-family:"Nanum GothicExtraBold";margin-bottom:5px;}
.law_startNum{font-size:15px;font-family:"Nanum GothicExtraBold";}
.law_cont_top{border:1px solid #dbdbdb;padding:25px 25px;background-color: #f8f8f8;margin-bottom:30px;}
.law_cont_top p{line-height:1.5;margin-bottom:10px;}
.law_quick{text-align:center;margin-top:20px;}
.law_quick_wrap{display:inline-block;zoom:1;*display:inline;text-align:left;line-height:2.0;font-size:13px;}
.law_quick_left{float:left;padding:0 20px;}
.law_quick_right{float:left;padding:0 20px;}
.law_tit{font-size:15px;letter-spacing:-1px;font-weight:bold;color:#4c4c4c;margin-bottom:15px;}
.law_cont_wrap{margin-bottom:40px;}
.law_tbl_wrap{margin:15px 0 10px 0;}
.law_tbl_wrap table.law_tbl th{padding:7px 0;letter-spacing:-0.5px;line-height:1.2;}
.law_tbl_wrap table.law_tbl td{padding:9px 5px 7px 5px;border-left:1px solid #ddd;line-height:1.4;}
.law_tbl_wrap table.law_tbl td:first-child{border-left:0 none;}

.align_left{text-align:left;}
.intro_dl dt.no_bord{font-weight:normal;line-height:1.5;margin-bottom:3px;}
#law_sub .intro_dl dd{line-height:1.5;}
#law_sub .law_dl dd.last_td{margin-bottom:7px;}
#law_sub .intro_ul li{line-height:1.5;padding-left:0;}
#law_sub a{color:#3366cc;}
#law_sub a:hover{text-decoration: underline;}
#law_sub .law_subP{padding:5px;}
.law_dl .intro_ul li{background:none;margin-left:10px;}
.law_dl .intro_ul{margin-top:5px;margin-bottom:7px;}
#law_sub .law_innerP{line-height:1.5;}
#law_sub .law_tbl .intro_ul li{background:0 none;}
.law_bold{font-weight:bold;}


/* ___________160515_추가_______________*/
/* 1 .국립기상과학원 */
.sub_cont{clear:both;margin:0 auto 50px auto;}
.align-center{text-align:center;}
.sub_container{font-family:"돋움",dotum;font-size:12px;min-width:775px;padding-top:40px;}
.intro_topImg{margin-bottom:30px;}
.sub_tit2{text-align:center;height:33px;padding-top:9px;margin-bottom:25px;border:1px solid #dadada;font-size:20px;color:#273c8a;font-family:"Nanum GothicExtraBold";background:url(../../../images/cyberline/rnd/cmm/layout/bg_title.gif) repeat-x;}
.intro_call{font-weight:bold;line-height:1.5;}
.sub_subtit{margin-left:5px;margin-bottom:10px;padding-left:10px;font-size:16px;font-family:"Nanum GothicExtraBold";color:#575757;background:url(../../../images/cyberline/rnd/cmm/bl/bl_title_blue.gif) no-repeat left center;}
.history_img{text-align:center;}
.intro_img img{display:block;margin:0 auto}
.intro_tbl{border-top:2px solid #584f50;}
.intro_tbl table{width:100%;}
.intro_tbl th{color:#25588a;font-weight:bold;text-align:left;padding-left:15px;height:25px;border-bottom:1px solid #dbdbdb;background:#eee;}
.intro_tbl td{color:#585858;padding:5px 0 5px 20px;height:25px;border-bottom:1px solid #dbdbdb;}
.center_txt{float:left;padding-left:12px;}
.fl{float:left;}
.bullet_orange{margin-left:10px;padding-left:10px;background:url(../../../images/cyberline/rnd/cmm/bl/bl_black01.gif) 0 5px no-repeat;}

.vis_list02,.vis_list04{overflow:hidden;}
.vis_list02 li,.vis_list04 li{width:361px; float:left; margin-right:8px;}
.vis_list02 li ul li,.vis_list04 li ul li{width:auto; margin-right:0px; float:none;}
.vis_list02 li.last,.vis_list04 li.last{margin-right:0;}
.ul_list01,.ul_list02{border-left:4px solid #e3e3e3; border-right:4px solid #e3e3e3; border-bottom:4px solid #e3e3e3; height:300px; padding-top:25px;}
.ul_list02{height:524px; padding:25px 15px 0px 15px;}
.ul_list01 li{padding-left:13px; margin-bottom:15px; letter-spacing:-1px; background:url("../../../images/cyberline/rnd/cmm/bl/bl_black01.gif") no-repeat 5px 6px;}
.ul_list03 li{padding-left:8px; margin-bottom:5px; background:url("../images/bg/li_dot.gif ") no-repeat 0px 3px;}
.bg01{background:url("../../../images/cyberline/rnd/cmm/bl/bg_arw01.gif") no-repeat 50% 0;}
.bg02{background:url("../../../images/cyberline/rnd/cmm/bl/bg_arw02.gif") no-repeat 50% 0;}

/* --2. 국립기상레이더센터 */
.vis_list04 li{width:177px; float:left;}
.vis_title{text-align:center;}
.vision_group{width:760px;margin:0 auto;}
.visitionList1{width:642px;margin-top:33px;padding-left:6px;background:url(../../../images/cyberline/rnd/cmm/img/bg_visionlist.gif) no-repeat right 2px;}
.visitionList2{width:680px;}
.visitionList2 li{float:left;width:204px;margin-right:18px;padding-bottom:32px;}

/* --3. 국가기상위성센터-- */
.veiw_content{width:760px;margin:0 auto;}
.g_vision_group{width:680px;margin:0 auto;}

/* --4.한국기상산업진흥원-- */
.thirdmab_left{width:100%;height:200px;margin-bottom:20px;background:url(../../../images/cyberline/rnd/cmm/img/p03_img_601_03_1.jpg) 520px 0 no-repeat;background-size:300px;}
.intro_dl{line-height:1.8;padding-left:15px;}
.intro_dl dt{font-weight:bold;padding-top:5px;}
.intro_dl dt:first-child{padding-top:0;}
.intro_dl dd{padding-left:10px;background:url(../../../images/cyberline/rnd/cmm/bl/bl_black01.gif) no-repeat left 7px;}
.relation_box{clear:both;width:100%;height:40px;border:1px solid #dcdcdc;background-color:#f1f1f1;line-height:3;text-indent:10px;}
.sixthmat{position:relative;width:420px;margin-top:35px;position:relative;}
.p03_tbl04{width:830px;margin:0 auto;}
.p03_tbl04 tbody td{padding-left:10px;vertical-align:top;}
.p03_tbl04 tbody td img{margin:15px 5px;vertical-align:top;}
.sixthmat .img{position:absolute;top:10px;right:-460px;}

.intro_mis{width:100%;}
.intro_mis ul{width:100%; zoom:1;}
.intro_mis ul:after{content:''; display:block; clear:both; }
.intro_mis ul li{width:50%; float:left; height:223px;}
.intro_mis ul li.mis01{background:url("../../../images/cyberline/rnd/cmm/img/img_intro1.png") no-repeat center 0;}
.intro_mis ul li.mis01 .inner_mis{border-right:1px solid #cdcdcd; margin-bottom:25px;}
.intro_mis ul li.mis01 h5{}
.intro_mis ul li.mis01 p{}
.intro_mis ul li.mis02{background:url("../../../images/cyberline/rnd/cmm/img/img_intro2.png") no-repeat center 0;}
.intro_mis ul li.mis02 .inner_mis{border-bottom:1px solid #cdcdcd; margin-left:25px;}
.intro_mis ul li.mis02 h5{margin-left:-25px;}
.intro_mis ul li.mis02 p{margin-left:-25px;}
.intro_mis ul li.mis03{background:url("../../../images/cyberline/rnd/cmm/img/img_intro3.png") no-repeat center 0;}
.intro_mis ul li.mis03 .inner_mis{border-top:1px solid #cdcdcd; margin-right:25px;}
.intro_mis ul li.mis03 h5{margin-right:-25px;}
.intro_mis ul li.mis03 p{margin-right:-25px;}
.intro_mis ul li.mis04{background:url("../../../images/cyberline/rnd/cmm/img/img_intro4.png") no-repeat center 0;}
.intro_mis ul li.mis04 .inner_mis{border-left:1px solid #cdcdcd; margin-top:25px;}
.intro_mis ul li.mis04 h5{margin-top:-25px;}
.intro_mis ul li.mis04 p{}
.intro_mis ul li .inner_mis{padding-top:130px; padding-bottom:25px;}
.intro_mis ul li h5{font-size:16px; font-weight:bold; color:#1c62a7; text-align:center; padding-bottom:5px;}
.intro_mis ul li p{color:#6a6a6a; font-size:14px; text-align:center;}

/* --5.APEC 기후센터-- */
.realCon .history {position:relative;clear:both;border-top:1px solid #b5cdda;margin-bottom:20px; min-height:130px;}
.history .year{float:left; width:10%; display:inline-block; width:95px; padding:30px 0; text-align:center; background-color:#1c62a7; color:#fff; font-size:18px; border-radius:10px; margin-top:30px;}
.history ul {margin-left:130px; margin-top:20px;}
.history ul li {position:relative; padding:10px 0 10px 80px; border-bottom:1px dotted #c2c2c2;}
.history ul li:last-child {border-bottom:0; }
.history ul li span{position:absolute; left:0; top:10px; font-size:14px; color:#02294a; font-weight:bold; }

.nav li{float:left;}
.hisCon .nav-tabs{overflow:hidden;width:100%; border-top:1px solid #e7e7e7; border-left:1px solid #e7e7e7; margin-bottom:30px; }
.hisCon .nav-tabs > li{width:33.233%;box-sizing:border-box;margin-bottom:0px; border-right:1px solid #e7e7e7;border-bottom:1px solid #e2e2e2;  }
.hisCon .nav-tabs > li > a{display:inline-block; width:100%; text-align:center; padding:12px 0; color:#555; font-size:14px; border:0;}
.hisCon .nav-tabs > li > a:hover{color:#0a7ca5; font-weight:bold; background-color:#eaeaea; border-radius:0; border:0;}
.hisCon .nav-tabs > li.active > a, .hisCon .nav-tabs > li.active > a:hover, .hisCon .nav-tabs > li.active > a:focus{color:#0a7ca5; font-weight:bold; background-color:#eaeaea; border-radius:0; border:0;}
.hisCon .nav-tabs {border-bottom:0 !important;}

.realCon .his:first-child{border-top:1px solid #e1e1e1;}
.his{width:100%; padding:6px 0; border-bottom:1px solid #b5cdda;}
.his .hisY{display:inline-block; width:95px; padding:30px 0; text-align:center; background-color:#b5cdda; color:#fff; font-size:18px; border-radius:10px; margin-top:20px;}
.his .hisM{font-size:14px; color:#0a7ca5; font-weight:bold; padding-top:24px;  }
.his .hisM2{border-top:1px dotted #c2c2c2;}
.his .hisC{padding:24px 0 24px 10px;}
.his .hisC2{border-top:1px dotted #c2c2c2;}
.his .hisC p{margin-bottom:5px;font-size:14px; color:#555;}
.his .hisC p:last-child{margin-bottom:0;}

.realCon .his:first-child{border-top:1px solid #e1e1e1;}
.his{width:100%; padding:6px 0; border-bottom:1px solid #b5cdda;}
.his .hisY{display:inline-block; width:95px; padding:30px 0; text-align:center; background-color:#b5cdda; color:#fff; font-size:18px; border-radius:10px; margin-top:20px;}
.his .hisM{font-size:14px; color:#0a7ca5; font-weight:bold; padding-top:24px;  }
.his .hisM2{border-top:1px dotted #c2c2c2;}
.his .hisC{padding:24px 0 24px 10px;}
.his .hisC2{border-top:1px dotted #c2c2c2;}
.his .hisC p{margin-bottom:5px;font-size:14px; color:#555;}
.his .hisC p:last-child{margin-bottom:0;}

/* (연구- 기후예측) */
.clTit{font-size:16px; color:#0a7ca5; font-weight:bold; text-align:center; padding-top:0px; margin-bottom:33px;}
.snsWrapV2{border-top:1px solid #e1e1e1; padding-top:10px;}
#wrap .row.clFea{margin:0 -6px 50px -6px;}
.clFea .col-md-3{padding:0 6px; }
.clFea .col-md-3 > span{display:table; width:100%; background-color:#eff7fd; color:#02294a; text-align:center; height:183px; font-size:14px; vertical-align:middle; padding:0 10px;}
.clCon > div{position:relative; }
.btnTop{position:absolute; top:0; right:0; display:inline-block; width:74px; text-align:center; color:#fff !important; background-color:#02294a; padding:4px 0; font-weight:bold;}
.block{display:block;}
.clFea .ic {text-align:center; margin:15px auto; width:100%;}

/* 6. 한국형수치예보모델개발사업단 */
.introduction_right{width:800px;height:350px;padding-left:300px;background: url(../../../images/cyberline/rnd/cmm/img/txt_intro_deco.png) 0 0 no-repeat;background-size:300px;}

#txt-current { height:652px; background:url(../../../images/cyberline/rnd/cmm/img/txt_current.png) 0 0 no-repeat; }